Subject: Vegas
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 28 Aug 2000 03:38:00 -0700 (PDT)

Barry, we currently have six folks coming who all golf:

 - Barry
 - Lavo
 - Delainey
 - Ozzie
 - Milly
 - Yzaguirre
 
I would say we should golf everday. I will get Kay to forward travel 
schedules to you so that we can set up times where everyone can play as much 
as possible.  My understanding is that we are all staying at the Mirage.

Regards
Delainey
---------------------- Forwarded by David W Delainey/HOU/ECT on 08/28/2000 
10:35 AM ---------------------------

Barry Tycholiz
08/28/2000 10:37 AM
To: David W Delainey/HOU/ECT@ECT
cc:  
Subject: Vegas

Dave, both Rob and I have booked for Vegas.  We will get in on Thurs. 
afternoon and leave Sunday AM ( millly ) and Afternoon for me.

John called me yesterday and he wants to Golf, Fri, Sat, Sun.  

1. We now have 5 people right?   Even if we have 5 it will be fine. Davies is 
still considering this ( I will let you know ). 
2.  I will look into golf arrangements once we have a firmer head count and 
determine when to play.. 

When and how often do you want to golf ?  

Milly and I are up for playing every day. I am thinking Friday afternoon.  
Saturday afternoon, and Sunday am ( 10:00 or so ). 

There is a great golf course ( TPC @ Canyons ) that I am trying to get us 
on.  The Desert Inn is closed while we are there. 

Thanks, 

TIC